/*    Include_file contenant les fonctions de codage/decodage EROS1  */

#ifndef  NOMFITS_H_SEEN
#define  NOMFITS_H_SEEN

#ifdef __cplusplus
extern "C" {
#endif

int CodeFitsName(char const* nom);
char * DecodeNumPhoto(int num, char* nom);
int CodeFilterName(char const* filtre);
int CodeFilterName2(char const* nom,int* champ,int* coul,int* ccd);

#ifdef __cplusplus
}
#endif

#endif
